Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/os_include/sys/os_stat.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/sys/os_types.h"`

Include dependency graph for os_stat.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

data returned by the stat() function

Id:
  os_stat.h,v 1.4 2003/12/07 00:38:14 shuston Exp

Author:
  Don Hinton <dhinton@dresystems.com> , This code was originally in various places including ace/OS.h.